{
  "workflow_id": "workflow_20251119_132404",
  "name": "Mouse_click \u2192 Mouse_click \u2192 Mouse_click",
  "repetitions": 26,
  "confidence": 1.0,
  "last_seen": "2025-11-19T13:25:21.069585",
  "created_at": "2025-11-19T13:24:04.081177",
  "steps": [
    {
      "step_id": 0,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        321,
        447
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 1,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        384,
        448
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 2,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        315,
        448
      ],
      "window": "Calculatrice"
    }
  ]
}